Subject: [PATCH v2] arm: omap2: timer: don't disable our timers

From: [email-masked] (Felipe Balbi)
Date: Tue, 6 Oct 2015 10:00:29 -0500

Tony Lindgren <[email-masked]> writes:

> * Felipe Balbi <[email-masked]> [151005 17:49]:
>> We actually want these devices to be created because
>> we will be moving timers to drivers/clocksource and
>> this will prevent them from probing.
>
> Great. Is this safe to appy on it's own? We are not getting
> system timers re-inited to the default values?

not that I could notice. I booted on BBB and AM4. If you give me a few
minutes I can boot again and save console logs for reference.

-- 
balbi
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 818 bytes
Desc: not available
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20151006/41c87994/attachment.sig>